I know it's not officially supported, but has anyone had any problems running Zimbra on Ubuntu Server 7.04 or 7.10 (or even 8.04 LTS)? I had a lot of trouble installing 6.06LTS on my Dell server, and ended up with 6.10. I have Zimbra running on there no problem.

However, with Edgy no longer supported, I'm not getting security updates for my Ubuntu server and want to upgrade. I thought I'd ask around and see if anyone ran into any difficulties before I got too nuts with it.

Thanks,
Mike